{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/aa65b4b0-fdce-42b6-ad8b-fa69b105c16f"]
        }
    ],
    "uuid": "467ff3ba-5a8f-4539-aa2a-a3f915610317"
}